Subject: [sacm] FOR REVIEW: IM Merge - Insert Section 3 of I-D IM into WG IM
From: "Haynes, Dan" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 27 Apr 2016 00:02:11 +0000
List-Id: SACM WG mail list <sacm.ietf.org>

Out of the SACM session at IETF 95, Henk, Nancy, and I spent some time merging the text between the I-D IM [1] and the WG IM [2].  The result of that merger is captured in an updated version of the I-D IM [3] (note: the name of the draft was updated per Adam's request on the list [4]).

Out of that work, we would like to propose that Section 3 of the I-D IM [3] be inserted between Sections 2 and 3 of the WG IM [2].  Does this seem reasonable?  Are there any objections to this change?

Please review and provide any feedback by Tuesday May 3rd.

Thanks,

Danny

[1] https://datatracker.ietf.org/doc/draft-cam-winget-sacm-information-model/
[2] https://datatracker.ietf.org/doc/draft-ietf-sacm-information-model/
[3] https://datatracker.ietf.org/doc/draft-camwinget-sacm-information-model/
[4] http://www.ietf.org/mail-archive/web/sacm/current/msg03905.html